Bug 139344 - Update devel/libdwarf and devel/dwarfdump to version 20090716
Summary: Update devel/libdwarf and devel/dwarfdump to version 20090716
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joerg Wunsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-04 03:40 UTC by Pedro F. Giffuni
Modified: 2010-02-11 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.05 KB, patch)
2009-10-04 03:40 UTC, Pedro F. Giffuni
no flags Details | Diff
patch-dwarf2010 (5.91 KB, application/octet-stream)
2010-02-08 18:42 UTC, Pedro F. Giffuni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2009-10-04 03:40:00 UTC
Update to latest version:
- Basically remove some patches that are already applied.
- Previous versions gave me problems building on amd64 and I am not running that
  platform now so someone will have to check.

I am including the patch for dwarfdump: no attempt was made to build the new C++
dwarfdump2.
Comment 1 Edwin Groothuis freebsd_committer 2009-10-06 23:57:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->joerg

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Pedro F. Giffuni 2010-02-08 18:42:09 UTC
Here is the same update but now taken to 20100204.

Still untested on amd64.
Beware of resulting empty files.


      
Comment 3 dfilter service freebsd_committer 2010-02-11 13:09:08 UTC
joerg       2010-02-11 13:09:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/dwarfdump      Makefile distinfo 
    devel/dwarfdump/files patch-configure 
    devel/libdwarf       Makefile distinfo 
    devel/libdwarf/files patch-configure 
  Removed files:
    devel/dwarfdump/files patch-print_reloc.c 
    devel/libdwarf/files patch-dwarf_error.c patch-libdwarf.h 
  Log:
  Upgrade to 20100204.
  
  PR:             ports/139344
  Submitted by:   Pedro Giffuni
  
  Revision  Changes    Path
  1.7       +1 -1      ports/devel/dwarfdump/Makefile
  1.6       +3 -3      ports/devel/dwarfdump/distinfo
  1.2       +7 -7      ports/devel/dwarfdump/files/patch-configure
  1.2       +0 -11     ports/devel/dwarfdump/files/patch-print_reloc.c (dead)
  1.6       +2 -2      ports/devel/libdwarf/Makefile
  1.6       +3 -3      ports/devel/libdwarf/distinfo
  1.2       +6 -6      ports/devel/libdwarf/files/patch-configure
  1.2       +0 -11     ports/devel/libdwarf/files/patch-dwarf_error.c (dead)
  1.2       +0 -11     ports/devel/libdwarf/files/patch-libdwarf.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Joerg Wunsch freebsd_committer 2010-02-11 13:09:20 UTC
State Changed
From-To: open->closed

Patches applied, thanks!